CentOS 7.8, Package conflict.

Issues related to applications and software problems
Post Reply
Tuxheader
Posts: 1
Joined: 2020/05/28 01:06:31

CentOS 7.8, Package conflict.

Post by Tuxheader » 2020/05/28 01:40:44

CentOS 7.8, Package conflict:



Hello everyone. We have a CentOS Server 7.8, running Asterisk and at the time of updating the system indicates that it has two packages to update, we proceed, it does not indicate errors in the process, but if we run the YUM UPDATE again, the previously updated applications appear again, but The one that was replaced and removed is replaced by the one that was previously installed, in an eternal loop.

The two applications involved are these:

dahdi-tools-libs x86_64 2.11.1-17.el7 vpbx 32 k
replace libtonezone.x86_64 2.11.1-18.el7

We already apply reboot, and

yum clean all
rm -rfv /var/cache/yum
yum update -y

And if you run YUM UPDATE again, the two applications reappear but the one that had been replaced will now replace the last one that was installed in an eternal loop.


How we managed to correct this error.

We appreciate your kind help.


Best Regards!!!

CentOS Linux release 7.8.2003 (Core)
Kernel: 3.10.0-1127.8.2.el7.x86_64

User avatar
TrevorH
Forum Moderator
Posts: 29457
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: CentOS 7.8, Package conflict.

Post by TrevorH » 2020/05/28 09:01:48

Neither of those two packages are from CentOS so you need to ask the people that built them.
CentOS 6 will die in November 2020 - migrate sooner rather than later!
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 is dead, do not use it.
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 7 - Software Support”